<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>the artist's ability to achieve ______ with his subjects</text><choice_g><choice correct="y">intimacy</choice></choice_g></item>
<item><text>His lengthy absence will fuel ______ that he has been fired.</text><choice_g><choice correct="y">rumours</choice></choice_g></item>
<item><text>Roads have to be dug up to lay underground ______.</text><choice_g><choice correct="y">cables</choice></choice_g></item>
<item><text>The museum is clearly marked on the ______.</text><choice_g><choice correct="y">map</choice></choice_g></item>
<item><text>The visitors were issued with day ______.</text><choice_g><choice correct="y">passes</choice></choice_g></item>
<item><text>High social ______ is attached to the legal profession.</text><choice_g><choice correct="y">status</choice></choice_g></item>
<item><text>The sensors provide early ______ of the approach of enemy troops.</text><choice_g><choice correct="y">warning</choice></choice_g></item>
<item><text>He contracted a serious ______ and died a month later.</text><choice_g><choice correct="y">illness</choice></choice_g></item>
<item><text>The toy industry is undergoing a seismic ______ as more products are manufactured overseas.</text><choice_g><choice correct="y">shift</choice></choice_g></item>
<item><text>We've been back to some of our old ______.</text><choice_g><choice correct="y">haunts</choice></choice_g></item>
</body>
</exercise>
</batch>

